{
  "name": "alarm-sahur-bot",
  "version": "1.0.0",
  "description": "Discord Alarm Sahur Bot",
  "main": "index.js",
  "dependencies": {
    "discord.js": "^14.15.3",
    "@discordjs/voice": "^0.17.0",
    "ffmpeg-static": "^5.2.0",
    "libsodium-wrappers": "^0.7.13"
  }
}
